package com.seer.teach.common.enums;

import lombok.Getter;

@Getter
public enum TenantEnum {

    SEER_MALL_FLATFORM("111111111111", "SeerTeach商城平台"),

    DEALER("222222222222", "SeerTeach经销商"),

    TEACHER("333333333333", "SeerTeach教师");

    private String code;
    private String name;

    TenantEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

}